Source: saikyo-grub-theme
Section: misc
Priority: optional
Maintainer: SAIKYO OS <support@saikyo-os.ru>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Rules-Requires-Root: no

Package: saikyo-grub-theme
Architecture: all
Depends: ${misc:Depends}, grub-common
Description: SAIKYO OS GRUB theme
 Installs Saikyo OS GRUB theme and GRUB defaults snippet.
